@charset "utf-8";

/*Reset*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
input,
textarea,
select,
options,
button {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: 'poppins', sans-serif;
  box-sizing: border-box;
  outline: none;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.advent {
  font-family: 'Advent Pro', 'poppins', sans-serif !important
}

.welcome-text {}

/* header secondary */
.header-second {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 50px;
  z-index: 9
}

.header-second .pxpo-logo {
  padding: 5px 10px
}

.header-second .pxpo-logo img {
  height: 40px;
  width: auto;
  display: block;
  margin-top: 15px;
}

.header-second .topnav {
  display: block
}

.header-second .topnav li {
  padding: 0 !important;
  height: 50px;
  display: block;
  list-style: none;
  float: left;
}

.header-second .topnav a {
  color: #fff !important;
  text-decoration: none;
  padding: 0 15px;
  display: block;
  line-height: 50px !important
}

.header-second .topnav a .icon-menu {
  font-size: 1.5em;
  line-height: 30px;
  margin-top: 10px
}

.header-second .topnav .call {
  width: 30px;
  height: 30px;
  margin: 10px 0 0 0;
  text-align: center;
  display: block;
  background: #ff5a5f;
  color: #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%
}

.header-second .topnav .call i {
  line-height: 30px
}

.header-second .topnav .aniwaves {
  position: absolute;
  top: 50%;
  z-index: -1;
  left: 50%;
  background: #ff5a5f;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  animation: callin 1.5s infinite
}

.header-second .select-city .city-selector {
  display: block;
  padding: 10px 0 !important;
  font-size: 14px;
  line-height: 30px
}

/* animation */
@keyframes callin {
  0% {
    background: rgba(255, 90, 95, 1);
    width: 30px;
    height: 30px
  }

  100% {
    background: rgba(255, 90, 95, .0);
    width: 100px;
    height: 100px
  }
}

.innerPage {
  padding-top: 66px !important;
}

.text-left {
  text-align: left;
  margin-left: 15px;
}

/* city selector */
.select-city {
  float: left;
  position: relative;
  margin: 0 20px
}

.select-city .city-selector {
  display: block;
  padding: 12px 0;
  font-size: 14px;
  line-height: 46px
}

.select-city .city-selector i {
  font-size: 12px
}

.select-city .city-box {
  display: none;
  position: absolute;
  z-index: 11 !important;
  min-width: 600px;
  height: auto;
  max-height: 400px;
  padding: 20px;
  left: 0;
  top: 60px;
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, .3)
}

.select-city .city-box:before {
  position: absolute;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
  vertical-align: middle;
  top: -10px;
  left: 20px;
  content: ""
}

.select-city .city-box .city-list {
  display: block;
}

.select-city .city-box .city-list li {
  display: inline-block;
  width: 125px;
  font-size: 12px
}

.select-city .city-box .city-list li a {
  color: #444
}

.select-city .city-box .city-list li a.selected {
  font-weight: 700;
  color: #007bff
}

/* main nagigation */
.main-nav {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 12 !important;
  top: 0;
  right: -200px;
  background: #fff;
  overflow-x: hidden;
  transition: .5s;
  box-shadow: 0 0 10px rgba(0, 0, 0, .2);
  font-size: 14px
}

.main-nav i {
  font-size: 16px
}

.main-nav a {
  text-decoration: none;
  padding: 10px !important;
  display: block;
  color: #444
}

.main-nav .closebtn {
  font-size: 1em
}

.main-nav .btns {
  border-right: 1px solid rgba(0, 0, 0, .1)
}

.main-nav .btns:last-child {
  border-right: none
}

@media screen and (max-height:450px) {
  .sidenav {
    padding-top: 15px
  }

  .sidenav a {
    font-size: 18px
  }
}

/* breadcrumb */
ul.breadcrumb {
  padding: 0;
  background: none;
  list-style: none
}

ul.breadcrumb li {
  display: inline;
  font-size: 11px;
  color: #999
}

ul.breadcrumb li+li:before {
  padding: 8px;
  color: #999 !important;
  content: ">"
}

ul.breadcrumb li a {
  color: #999 !important;
  text-decoration: none
}

ul.breadcrumb li a:hover {
  color: #999 !important;
  text-decoration: underline
}

/* custom */
.top-spacer {
  height: 50px
}

.spacer {
  height: 90px;
  display: block
}

.top-search {
  height: 50px
}

.selector-for-some-widget {
  box-sizing: content-box;
}

.relative {
  position: relative
}

.left {
  float: left
}

.right {
  float: right;
}

.nopad {
  padding: 0 !important
}

.nomar {
  margin: 0 !important
}

.nowrap {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.nobor {
  border: none !important;
  border: 0
}

.ucase {
  text-transform: uppercase
}

.clear {
  clear: both
}

.borbot {
  border-bottom: 1px solid rgba(0, 0, 0, .1)
}

.smltxt {
  font-size: 10px;
  margin: 0;
  padding: 0;
  line-height: 1 !important
}

.smltxt.block {
  display: block
}

.flame {
  color: #ff5a5f
}

.bg-flame {
  background: #ff5a5f
}

.bg-black {
  background: #000
}

.dheight {
  line-height: 3 !important
}

.pointer {
  cursor: pointer
}

.yellow {
  color: #ffcc33
}

.green {
  color: #28a745
}

.big-title {
  margin: 0 auto 25px;
  font-size: 1.4em
}

.tlight {
  font-weight: 300 !important
}

.bg-green {
  background: #28a745
}

.close-btn {
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 12px;
  cursor: pointer
}

.home-box-padding {
  padding: 50px !important
}

.bg-gray {
  background: #f6f7fb
}

.clear:after {
  display: block;
  content: "";
  clear: both
}

.black {
  color: #222 !important
}

.golden {
  color: #D5AD6D;
  background: -webkit-linear-gradient(transparent, transparent), -webkit-linear-gradient(top, rgba(213, 173, 109, 1) 0%, rgba(213, 173, 109, 1) 26%, rgba(226, 186, 120, 1) 35%, rgba(163, 126, 67, 1) 45%, rgba(145, 112, 59, 1) 61%, rgba(213, 173, 109, 1) 100%);
  background: -o-linear-gradient(transparent, transparent);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gray {
  color: #999 !important
}

.white {
  color: #fff
}

.btn {
  border-radius: 0 !important;
  border: none;
  outline: none;
}

.col-8x {
  width: 80% !important
}

.col-7x {
  width: 78% !important
}

.col-5x {
  width: 50% !important
}

.col-2x {
  width: 20% !important
}

.col-1x {
  width: 10% !important
}

.col-33x {
  width: auto;
  margin-right: 15px
}

.col-33 {
  width: 33%
}

h2 p {
  font-size: .7em;
  line-height: 20px
}

.marbot30 {
  margin-bottom: 30px
}

.mwidth {
  display: block;
  width: 100% !important;
  height: auto !important;
  max-width: 800px;
  margin: auto;
}

.imgblock {
  display: block;
  width: 100% !important;
  height: auto !important;
}

.inr {
  font-family: sans-serif;
  font-style: normal
}

.gradient {
  background-color: #003333;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#003333), to(#339966));
  background: -webkit-linear-gradient(top, #339966, #003333);
  background: -moz-linear-gradient(top, #339966, #003333);
  background: -ms-linear-gradient(top, #339966, #003333);
  background: -o-linear-gradient(top, #339966, #003333)
}

.featured-bg {
  background: url(images/home/featured-bg.jpg) no-repeat center center;
  background-size: cover;
}

.luxury-bg {
  background: url(images/home/chrome.gif) left top
}

.content-bg {
  background: url(images/home/luxury-bg.jpg) no-repeat left top;
  background-size: cover;
}

.bg-plan {
  background: url(images/plan-bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.bg-plan-content {
  background: rgba(0, 0, 0, .7)
}

.bg-content {
  background: url(images/gallery/header-pic.jpg) no-repeat;
  background-size: cover
}

.overview {
  background: url(images/overview-bg.jpg) no-repeat center top;
  padding: 50px 50px 500px;
  background-size: cover
}

.price-frame {
  background: url(images/content-bg.jpg) no-repeat center center;
  padding: 15px;
  background-size: cover;
}

.price-frame .price-content {
  border: 25px solid #fff;
  padding: 15px
}

.price-frame .price-content .pricing {
  background: #fff
}

.configuration {
  width: 100%;
  font-size: .9em;
  border-top: 1px solid rgba(0, 0, 0, .5)
}

.configuration .colls {
  width: 20%;
  text-align: center;
  line-height: 25px;
  padding: 15px 0;
  float: left
}

.configuration2 {
  width: 100%;
  font-size: .9em;
  border-top: 1px solid rgba(0, 0, 0, .2)
}

.configuration2 .colls {
  width: 50%;
  text-align: center;
  line-height: 25px;
  padding: 15px 0;
  float: left
}

.configuration2:hover {
    {
    background: #19788a;
    background: -moz-linear-gradient(left, #19788a 0%, #3da25e 50%, #50b847 100%);
    background: -webkit-linear-gradient(left, #19788a 0%, #3da25e 50%, #50b847 100%);
    background: linear-gradient(to right, #19788a 0%, #3da25e 50%, #50b847 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#19788a', endColorstr='#50b847', GradientType=1)
  }
}

.bg-content-trans {
  background: rgba(0, 0, 0, .7)
}

/* pdetails */
.pdetail-header img {
  width: 100%;
  height: auto;
  max-height: 700px;
  display: block
}

.pdetail-header .project-header-title {
  position: absolute;
  top: 130px;
  right: 100px
}

.pdetail-header .project-header-title .plogo {
  height: 50px;
  width: auto;
  display: block;
  margin-right: 15px
}

.prlogo {
  background: url(images/m3m-corner-walk-logo.png);
  height: 48px;
  width: 200px;
  display: block;
  position: absolute;
  left: 25px;
  top: 100px
}

.uratings {
  margin: 0 25px
}

.current-offers {
  width: 600px;
  margin: 15px auto
}

.banner-text {
  padding: 40px;
  background: rgba(0, 0, 0, .7);
  border-radius: 40px 0px 40px 0px;
}

.stats {
  padding: 15px 10px 10px !important;
  background-color: #123054;
  -webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, .2);
  box-shadow: 0 2px 25px rgba(0, 0, 0, .2)
}

.col-state {
  width: 16.66% !important
}

.stats .stat {
  padding: 10px 10px 10px 50px;
  box-sizing: border-box;
  position: relative;
}

.stats .stat i {
  position: absolute;
  left: 0;
  top: 10px;
  font-size: 2em;
  color: #fff
}

.stats .stat span {
  display: block;
  font-weight: .8em !important;
  line-height: 1.25;
  color: #fff
}

.stats .stat a {
  font-size: .7em !important;
  line-height: 1 !important
}


#project-nav {
  display: none;
}

.navbar-toggler {
  border: none;
}

.navbar {
  padding: 0 1em;
  background: #fff
}

.pnavigation .nav-item {
  padding: 10px 0
}

.pnavigation .nav-item .nav-link {
  font-size: .75em;
  line-height: 24px !important;
  padding: 0 1em;
  border-radius: 12px;
  color: #fff !important;
}

.pnavigation .nav-item .nav-link:hover {
  color: #fff
}

.pnavigation .nav-item .nav-link.active {
  background: #28a745;
  color: #fff
}

.sticky {
  position: fixed;
  top: 65px !important;
  left: 0;
  right: 0;
  z-index: 8;
  background: #000 !important;
  display: block !important;
  height: auto !important;
  box-shadow: 0 5px 37px 0 rgba(165, 165, 165, .29);
  -webkit-box-shadow: 0 1px 37px 0 rgba(165, 165, 165, .29)
}

.pcontent {
  padding: 50px !important
}

.pcontent p {
  line-height: 2
}

.pcontent .nav-tabs {
  margin-top: 25px;
  border-bottom: 1px solid #ddd
}

.pcontent .nav-tabs .nav-item {
  margin-bottom: -1px !important
}

.pcontent .nav-tabs .nav-item .nav-link {
  color: #666
}

.pcontent .nav-tabs .nav-item .nav-link:hover {
  border-radius: 0;
  border-bottom: 1px solid #fff
}

.pcontent .nav-tabs .nav-item .nav-link.active {
  color: #339966;
  background: none;
  border-radius: 0;
  border-bottom: 1px solid #fff
}

.pcontent .tab-content {
  padding: 0
}

.cbox {
  margin: 15px 30px 15px 0
}

.cbox img {
  width: 100%;
  height: auto;
  display: block
}

.cbox .home-usp-content {
  padding: 15px;
  background: #fff
}

.nav-pills .nav-link {
  padding: 0 10px;
  margin: 0 1em 0 0;
  font-size: 14px;
  line-height: 2;
  color: #444;
  border-radius: 14px !important;
}

.nav-pills .nav-link.active {
  color: #fff !important;
  background-color: #28a745 !important
}

.transpt .nav-pills .nav-link.active {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 2px solid #fff
}

.transpt .nav-pills .nav-link {
  border-radius: 0;
  padding: .5rem 0;
  margin-right: 25px;
  color: #fff
}

.imgal {
  width: 25%
}

.imgal li {
  display: block;
  margin: 10px 5px 0;
  position: relative;
  overflow: hidden;
  box-sizing: border-box
}

.imgal li img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 1s ease-in-out;
}

.imgal li img:hover {
  height: 150%;
  width: 150%;
  opacity: 1
}

.imgal li:hover span {
  opacity: 0;
  transition: all 500ms
}

.imgal li:hover span {
  opacity: 1;
  font-size: .8em;
  position: absolute;
  top: 0;
  left: 0;
  padding: 15px;
  z-index: 1;
  color: #fff;
  text-shadow: 0 0 2px rgba(0, 0, 0, .75)
}

.bigpic .li {
  margin-top: 0 !important
}

.gall-1 {
  height: 500px
}

.gall-2 {
  height: 245px
}

.imgal:after {
  content: "";
  clear: both;
  display: block
}

.five-points {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 20px
}

.five-points li {
  display: block;
  vertical-align: top;
  width: 20%;
  float: left;
}

.five-points li .number {
  font-size: 26px;
  display: inline-block;
  vertical-align: middle;
  color: #28a745;
  margin-right: 8px;
  font-weight: 400
}

.five-points li .desc {
  max-width: 80px;
  text-align: left;
  display: inline-block;
  vertical-align: middle;
  color: #818181;
  line-height: 1;
  font-size: 12px;
  font-weight: 400
}

@media (max-width:768px) {
  .pnavigation .nav-item {
    padding: 5px 0;
  }

  .pnavigation .nav-item .nav-link {
    color: #000 !important;
  }

  .innerPage {
    padding-top: 56px !important;
  }

  .sticky {
    background: #fff !important;
    top: 60px !important;
  }

  .five-points {
    margin-top: 20px
  }

  .five-points li .number {
    font-size: 16px;
    font-weight: 700
  }

  .five-points li .desc {
    font-size: 12px;
    width: 100%
  }

  .welcome-text {
    border: 1px solid #767676;
    background: rgba(0, 0, 0, .5);
    padding: 20px;
    color: #fff;
    border-radius: 40px 0px 40px 0px;
  }

  .overview {
    padding: 50px 50px 140px;
  }
}

.plan {
  margin: 15px !important;
  position: relative;
  padding-bottom: 10px;
  background: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 2px 25px 0 rgba(0, 0, 0, .2);
  box-shadow: 0 2px 25px 0 rgba(0, 0, 0, .2)
}

.plan .iplan {
  position: relative;
  height: 100%;
  width: 100%;
  background: #fff
}

.plan:hover .iplan {
  top: -5%;
  left: -5%;
  width: 110%;
  height: 110%
}

.plan img {
  width: 80%;
  margin: 10%;
  height: auto;
  display: block;
  opacity: .5;
  transition: 1s ease-in-out
}

.plan img:hover {
  opacity: 1
}

.caption {
  display: block;
  text-align: center;
  font-size: .9em;
  padding: 5px;
  margin: auto;
  color: #444
}

.bor-bot {
  border-bottom: 1px solid rgba(0, 0, 0, .1)
}

.plan .sm-btn {
  width: 75%;
  font-size: 11px;
  line-height: 22px;
  display: block;
  margin: auto auto 15px
}

.pictures {
  overflow: hidden
}

.pictures-img {
  height: 100%;
  width: auto;
  display: block
}

.pictures i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  color: #fff;
  font-size: 5em;
  line-height: 1;
  text-shadow: 0 0 5px #000
}

/* img box */
.galthumb {
  width: 23%;
  margin: 10px 2% 0 0;
  float: left;
  box-shadow: 0 5px 37px 0 rgba(165, 165, 165, .29);
  -webkit-box-shadow: 0 1px 37px 0 rgba(165, 165, 165, .29)
}

.galthumb img {
  width: 100%;
  height: auto;
  display: block;
}

.galthumb .galcaption {
  background: rgba(0, 0, 0, .5);
  font-size: 13px;
  line-height: 2;
  position: absolute;
  bottom: -50px;
  left: 0;
  right: 0;
  text-align: center;
  color: #fff;
  transition: all .2s ease-in-out
}

.galthumb:hover .galcaption {
  bottom: 0
}

.cupdate {}

.cupdate a {
  display: block;
  position: relative;
}

.cupdate .con-title {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  text-align: center;
  color: #fff
}

.update {
  margin: 15px !important;
  border-radius: 3px;
  overflow: hidden;
  position: relative;
  -webkit-box-shadow: 0 2px 25px 0 rgba(0, 0, 0, .2);
  box-shadow: 0 2px 25px 0 rgba(0, 0, 0, .2)
}

.update img {
  display: block;
  width: 100%;
  height: auto;
}

.update p {
  position: absolute;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, .5);
  bottom: -50px;
  color: #fff;
  transition: all .2s ease-in-out
}

.update:hover p {
  bottom: 0;
  line-height: 1;
  padding: 10px
}

/* payment plan */
.paymentplan .paypart .paycircle {
  width: 150px;
  height: 150px;
  position: relative;
  margin: auto;
  background: none;
  border: 2px solid #fff;
  transition: all .2s ease-in-out
}

.paymentplan .paypart .paycircle .per100 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  font-size: 2em;
  font-weight: 300;
  line-height: 1
}

.paymentplan .paypart p {
  margin: 15px auto
}

.paymentplan .paypart .paycircle .per100 .small {
  font-size: .4em
}

/* picture gallery */
.picture-gallery .big-title {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 2;
  font-size: 18px;
  text-shadow: 1px 2px 3px rgba(0, 0, 0, .5)
}

.pinfo {
  font-size: .8em;
  line-height: 24px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 2;
  text-shadow: 1px 2px 3px rgba(0, 0, 0, .5)
}

.picture-gallery .pinfo i {
  font-size: 1.5em
}

.picture-gallery .main-picture-gallery {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden
}

.picture-gallery.main-picture {
  height: 600px
}

.picture-gallery.half-picture {
  height: 290px;
  margin: 0 0 20px 20px
}

.picholder,
.picholder img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  height: 100%;
  width: 100%
}

.picholder img {
  transition: all 500ms ease-in-out
}

.main-picture .picholder img {
  width: auto;
  height: 100%
}

.half-picture .picholder img {
  width: 100%;
  height: 100%
}

.main-picture-gallery:hover .picholder img {
  height: 125%;
  width: 125%
}

.main-picture:hover .picholder img {
  height: 125%;
  width: auto
}

/* video walkthrough */
.vidx {
  position: relative;
  height: 190px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  overflow: hidden;
  margin: 15px !important;
  -webkit-box-shadow: 0 2px 25px 0 rgba(0, 0, 0, .2);
  box-shadow: 0 2px 25px 0 rgba(0, 0, 0, .2)
}

.vidx img {
  height: auto;
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.vidx i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  color: #fff;
  font-size: 4em;
  line-height: 1;
  text-shadow: 0 0 5px #000
}

.vidx p {
  position: absolute;
  font-size: .8em;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, .5);
  bottom: -50px;
  color: #fff;
  transition: all .2s ease-in-out
}

.vidx:hover p {
  bottom: 0;
  line-height: 1;
  padding: 10px
}

/* list */
.list {
  padding: 0;
  margin: 20px 0 0 0
}

.list li {
  margin-bottom: 10px;
  font-size: 13px;
  list-style: none;
  padding-left: 15px;
  position: relative
}

.list li:before {
  position: absolute;
  left: 0;
  top: 5px;
  font-family: 'icomoon';
  font-size: 5px;
  content: '\e958'
}

/* slider-gallery */
.slider-gallery img {
  width: 100%;
  height: auto;
}

/* amenity list */
.amenity {
  display: block;
  list-style: none
}

.amenity li {
  display: block;
  width: 16.66%;
  float: left;
  height: 100px;
  list-style: none;
  transition: all .3s ease-in-out
}

.amenity li:hover {
  box-shadow: 0 0 1px rgba(0, 0, 0, 1)
}

.amenity li i {
  display: block;
  text-align: center;
  font-size: 2em;
  color: #ffcc33;
  margin-top: 10px;
  transition: all .3s ease-in-out
}

.amenity li:hover i {
  font-size: 3em;
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg)
}

.amenity li span {
  font-size: 11px;
  display: block;
  text-align: center;
  margin-top: 10px;
  color: #fff !important
}

/* enquiry */
.enquire {
  width: 100%;
  background: #fff;
  box-shadow: 0 5px 37px 0 rgba(165, 165, 165, .29);
  -webkit-box-shadow: 0 1px 37px 0 rgba(165, 165, 165, .29)
}

.enquire .head {
  padding: 20px;
  background: #55acee
}

.enquire .formbody {
  padding: 20px;
  border: 1px solid #55acee
}

.enquire .inputxt {
  width: 100%;
  border: none;
  background: #FFF;
  margin: 0 0 5px;
  padding: 10px 0;
  box-sizing: border-box;
  color: #444;
  border-bottom: 1px solid #ddd;
  font-size: .8em
}

.enquire .inputxt:focus {
  border-bottom: 1px solid #339966
}

.enquire .btn {
  width: 100%;
  margin-top: 10px;
  background: #f29518;
  border-radius: 3px !important
}

.enquire .ficon {
  width: 100%;
  height: auto;
  display: block;
}


/*table*/
table {
  width: 98%;
  border-spacing: 0;
  border-collapse: separate;
  margin: 0px 15px 15px 15px;
  font-size: .8em;
  border: 1px solid rgba(0, 0, 0, .2);
}

table th,
table td {
  text-align: center;
  padding: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, .2);
  border-left: 1px solid rgba(0, 0, 0, .2)
}

table th small,
table td small {
  font-size: .7em
}

table tr:last-child td {
  border-bottom: 0
}

table tr td:first-child,
table tr th:first-child {
  border-left: 0
}

.table {
  width: 100%;
  border-spacing: 0;
  color: #444 !important;
  border-collapse: separate;
  margin: 10px auto;
  border: 1px solid #d5d1d0;
}

.table th,
.table td {
  text-align: center;
  padding: 10px;
  color: #444 !important;
  border-bottom: 1px solid #d5d1d0 !important;
  border-left: 1px solid #d5d1d0 !important
}

.table th {
  color: #444;
  font-weight: 500;
  vertical-align: bottom
}

.table {
  width: 100%;
  border-spacing: 0;
  color: #444 !important;
  border-collapse: separate;
  margin: 10px auto;
  border: 1px solid #d5d1d0;
}

.table th,
.table td {
  text-align: center;
  padding: 10px;
  color: #444;
  border-bottom: 1px solid #d5d1d0;
  border-left: 1px solid #d5d1d0
}

.table th {
  color: #444;
  font-weight: 500;
  vertical-align: bottom
}


/* portfolio */
.work {
  position: relative;
  padding: 0 !important;
  max-height: 450px;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, .5);
  box-shadow: 0 2px 25px rgba(0, 0, 0, .5)
}

.logo-background {
  position: absolute;
  width: 100%;
  text-align: center;
  background-color: rgba(255, 255, 255, 1);
  transition: all .25s ease-in-out;
  bottom: 0;
  color: #1b1b1b;
  height: 50px
}

.logo-background:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle
}

.work>img {
  display: block;
  width: 100%
}

.logo-background img {
  height: 30px;
  width: auto;
  vertical-align: middle
}

.work-description {
  position: absolute;
  bottom: 115px;
  left: 0;
  top: 20px;
  right: 0;
  z-index: 7
}

.work-description ul {
  display: block;
  list-style: none;
  color: #fff;
  line-height: 1.5 !important
}

.work-description ul li {
  font-size: .9em;
  padding: 10px 20px;
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, .2)
}

.work-description ul li:hover {
  background: #19788a;
  background: -moz-linear-gradient(left, #19788a 0%, #3da25e 50%, #50b847 100%);
  background: -webkit-linear-gradient(left, #19788a 0%, #3da25e 50%, #50b847 100%);
  background: linear-gradient(to right, #19788a 0%, #3da25e 50%, #50b847 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#19788a', endColorstr='#50b847', GradientType=1)
}

.work-description ul li span {
  font-weight: 700;
  margin-right: 7px;
  display: inline-block
}

.work:hover .work-description ul li {
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, .3);
  overflow: visible;
  white-space: pre-wrap
}

.work:hover .logo-background {
  bottom: -75px
}

.work:before {
  background: rgba(0, 0, 0, .4);
  left: 0;
  transition: all .25s ease-in-out;
  content: '';
  height: 100%;
  position: absolute;
  width: 100%
}

.work:hover:before {
  background: rgba(0, 0, 0, .7)
}

.download {
  margin: 15px !important;
  border-radius: 3px;
  overflow: hidden;
  text-align: center;
  background: url(images/gallery/2.jpg);
  background-size: cover;
  -webkit-box-shadow: 0 2px 25px 0 rgba(0, 0, 0, .2);
  box-shadow: 0 2px 25px 0 rgba(0, 0, 0, .2)
}

.download a {
  display: block;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  padding: 50px 0;
  font-size: .9em;
  color: #fff;
  text-decoration: none;
}

.download a i {
  font-size: 3.5em;
  color: #ffcc33
}

.form-container {
  position: fixed;
  bottom: 0;
  right: 20px;
  width: 280px;
  height: auto;
  z-index: 111;
}

.closeit {
  display: block;
  position: absolute;
  right: -15px;
  top: -15px;
  color: #fff;
  background: #009edf;
  width: 30px;
  height: 30px;
  font-size: 24px;
  line-height: 30px;
  padding: 0;
  text-align: center;
  cursor: pointer;
  z-index: 112;
  border-radius: 15px;
  -webkit-border-radius: 15px
}

.open-form {
  display: none;
  position: absolute;
  bottom: 10px;
  right: 20px;
  font-size: 13px;
  line-height: 1;
  padding: 10px 15px;
  background: #349f00;
  color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5)
}

.callback {
  width: 100%;
  height: auto;
  min-height: 280px
}

.animate {
  -webkit-animation: bg infinite;
  -webkit-animation-duration: 1.5s;
  animation: bg infinite;
  animation-duration: 1.5s;
}

@-webkit-keyframes bg {
  0% {
    background: rgba(0, 90, 171, 1);
  }

  49% {
    background: rgba(0, 90, 171, 1);
  }

  50% {
    background: rgba(77, 184, 72, 1);
  }

  99% {
    background: rgba(77, 184, 72, 1);
  }
}

@keyframes bg {
  0% {
    background: rgba(0, 90, 171, 1);
  }

  49% {
    background: rgba(0, 90, 171, 1);
  }

  50% {
    background: rgba(77, 184, 72, 1);
  }

  99% {
    background: rgba(77, 184, 72, 1);
  }
}

@media screen and (min-width: 240px) and (max-width:971px) {
  .form-container {
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }

  .open-form {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%)
  }
}
.banner-dex{

}
.banner-mobile{
  display: none !important;
}

@media screen and (max-width:751px) {
  .header-second .pxpo-logo img {
    height: 22px;
    width: auto;
    display: block;
    margin-top: 0px;
  }
  .banner-dex{
display: none !important;
  }
  .banner-mobile{
    display: block !important;
  }
  .banner-text {
    border-radius: 0px;
  }

  .topheader .pxpo-logo img {
    padding: 5px 0
  }

  .topheader .topnav li:last-child {
    padding-left: 5px
  }

  /*.header-second .pxpo-logo{display: none;}*/
  .proname {
    width: 100%;
    margin-bottom: 15px
  }

  .uratings {
    margin: 0
  }

  .header-second .container-fluid {
    padding: 0
  }

  .search-box-home {
    height: auto;
    max-height: auto;
    background-attachment: scroll;
  }

  .search-box-home .search-widget {
    margin: 100px auto 70px !important
  }

  .searchbar {
    height: auto !important
  }

  .home-search-tabbs {
    font-size: 12px;
    padding: 8px 12px;
    font-weight: 700
  }

  .select-city {
    margin: 0 0 0 10px
  }

  .city-selector {
    font-size: 12px
  }

  .city-box {
    min-width: 150px !important;
    max-height: 300px;
    overflow: scroll
  }

  .home-box-padding {
    padding: 20px 0 !important
  }

  .prev {
    right: 0px !important
  }

  .next {
    left: 0px !important
  }

  .appcontent {
    padding: 20px 25px !important
  }

  .pdetail-header img {
    min-height: 200px
  }

  .project-header-title {
    position: static !important;
    padding: 10px;
    background: rgba(0, 0, 0, 1) !important
  }

  .pdetail-header .project-header-title .plogo {
    display: none
  }

  .big-title {
    margin: 10px auto !important;
    font-size: 1em;
    line-height: 1.5
  }

  .home-project-cards-title {
    font-size: 1em !important;
    padding-bottom: 10px
  }

  .new-collection {
    height: 350px !important;
    margin-bottom: 15px
  }

  .new-collection img {
    width: 100% !important;
    height: 100%;
  }

  .other-collection {
    height: 250px;
    margin-bottom: 15px
  }

  .col-8x {
    width: 70% !important
  }

  .col-2x {
    width: 30% !important
  }

  .col-33x {
    width: 33.3333% !important;
    margin-right: 0
  }

  .col-5x {
    width: 50% !important
  }

  .col-state {
    width: 50% !important
  }

  .stats .stat {
    padding: 10px 10px 10px 40px;
    box-sizing: border-box;
    position: relative;
  }

  .stats .stat i {
    position: absolute;
    left: 0;
    top: 10px;
    font-size: 2em;
    color: #28a745
  }

  .stats .stat span {
    display: block;
    font-size: 12px
  }

  .imgal {
    width: 100%
  }

  .imgal li {
    height: auto !important;
    margin: 0;
    float: left
  }

  .imgal li.big-pic {
    height: 200px;
    overflow: hidden
  }

  .imgal li img {
    position: static;
    width: 100%;
    height: auto !important;
    transform: none;
    -webkit-transform: none;
    display: block;
  }

  .imgal:after {
    content: "";
    clear: both;
    display: block
  }

  .gall-1 {
    width: 98%;
    margin: 1% !important
  }

  .gall-2 {
    width: 48%;
    margin: 1% !important
  }

  .margin-top-mobile {
    background: #fff;
    margin-top: 5px;
    max-height: 31px;
    border: 1px solid #ddd
  }

  .margin-top-mobile .SumoSelect,
  .margin-top-mobile .btn-refine {
    border: none !important;
    margin: 0 !important
  }

  .refine-filters {
    padding-right: 0 !important
  }

  .SumoSelect {
    font-size: .75em !important;
    line-height: 29px !important
  }

  .research-btn span {
    display: none;
  }

  .picture-gallery.main-picture {
    height: 300px
  }

  .picture-gallery.half-picture {
    height: 300px
  }

  .col-5x {
    width: 100% !important
  }

  .pictures-img {
    height: auto !important;
    width: 100%;
    display: block
  }

  .configuration {
    overflow: hidden;
    font-size: .7em;
  }

  .configuration .colls .sm-btn {
    width: 100%;
    font-size: 11px
  }

  .amenity li {
    width: 33% !important
  }

  .pcontent {
    padding: 10px !important
  }

  .pcontent .nav-tabs .nav-item .nav-link {
    padding: .5rem !important;
    font-size: 12px
  }

  .nav-pills .nav-link {
    font-size: 12px;
    margin-right: .5em
  }

  .smtabs {
    padding: .7em .3rem !important;
    font-size: 11px
  }

  .sticky {
    display: none;
  }

  .vidx img {
    height: 100%;
    width: auto
  }
}

/* footer */
footer,
.footpad {
  padding: 25px 50px
}

footer .footer-tltle {
  margin-bottom: 15px;
  font-size: 14px
}

footer ul {
  display: block;
}

footer ul li {
  padding: 0;
  margin: 0;
  display: block;
  font-size: .75em;
  line-height: 2
}

footer ul li a {
  color: #888
}

footer .form-control {
  border-radius: 0;
  font-size: 12px;
  margin-bottom: 10px
}

.footpad p {
  font-size: 12px
}

.footpad .dlheight {
  line-height: 2 !important
}

.footpad .dlheight a {
  color: #666
}

/* icons */
@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot?cr46ys');
  src: url('fonts/icomoon.eot?cr46ys#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?cr46ys') format('truetype'),
    url('fonts/icomoon.woff?cr46ys') format('woff'),
    url('fonts/icomoon.svg?cr46ys#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-money:before {
  content: "\e95b";
}

.icon-book:before {
  content: "\e95c";
}

.icon-bba:before {
  content: "\e95d";
}

.icon-pplan:before {
  content: "\e95e";
}

.icon-amenities:before {
  content: "\e959";
}

.icon-aim:before {
  content: "\e95a";
}

.icon-circle:before {
  content: "\e958";
}

.icon-star:before {
  content: "\e94a";
}

.icon-star-empty:before {
  content: "\e956";
}

.icon-star-half:before {
  content: "\e957";
}

.icon-images:before {
  content: "\e948";
}

.icon-land:before {
  content: "\e925";
}

.icon-home-search:before {
  content: "\e927";
}

.icon-apartments:before {
  content: "\e928";
}

.icon-home:before {
  content: "\e920";
}

.icon-like:before {
  content: "\e921";
}

.icon-flame:before {
  content: "\e904";
}

.icon-compare:before {
  content: "\e900";
}

.icon-alert:before {
  content: "\e901";
}

.icon-call:before {
  content: "\e902";
}

.icon-phone:before {
  content: "\e90c";
}

.icon-menu:before {
  content: "\e903";
}

.icon-search:before {
  content: "\e906";
}

.icon-close:before {
  content: "\e907";
}

.icon-scroll:before {
  content: "\e908";
}

.icon-inr-bold:before {
  content: "\e909";
}

.icon-inr:before {
  content: "\e90a";
}

.icon-crown:before {
  content: "\e90b";
}

.icon-ready:before {
  content: "\e90d";
}

.icon-under-construction:before {
  content: "\e90e";
}

.icon-new-launch:before {
  content: "\e90f";
}

.icon-near-possession:before {
  content: "\e910";
}

.icon-flag:before {
  content: "\e911";
}

.icon-admin:before {
  content: "\e912";
}

.icon-user:before {
  content: "\e905";
}

.icon-email:before {
  content: "\e91a";
}

.icon-lock:before {
  content: "\e91b";
}

.icon-navigator:before {
  content: "\e913";
}

.icon-bed:before {
  content: "\e914";
}

.icon-location:before {
  content: "\e91c";
}

.icon-tag:before {
  content: "\e915";
}

.icon-prev:before {
  content: "\e916";
}

.icon-next:before {
  content: "\e917";
}

.icon-google:before {
  content: "\e918";
}

.icon-facebook:before {
  content: "\e919";
}

.icon-refine:before {
  content: "\e91d";
}

.icon-order:before {
  content: "\e91e";
}

.icon-refresh:before {
  content: "\e91f";
}

.icon-award:before {
  content: "\e922";
}

.icon-walkthrough:before {
  content: "\ea15";
}

/* amenity */
.icon-gas:before {
  content: "\e923";
}

.icon-lift:before {
  content: "\e924";
}

.icon-grocery:before {
  content: "\e926";
}

.icon-wifi:before {
  content: "\e929";
}

.icon-vaastu:before {
  content: "\e92a";
}

.icon-water:before {
  content: "\e92b";
}

.icon-power:before {
  content: "\e92c";
}

.icon-spa:before {
  content: "\e92d";
}

.icon-bike:before {
  content: "\e92e";
}

.icon-theatre:before {
  content: "\e92f";
}

.icon-dog:before {
  content: "\e930";
}

.icon-marshall:before {
  content: "\e931";
}

.icon-fire:before {
  content: "\e932";
}

.icon-cctv:before {
  content: "\e933";
}

.icon-video:before {
  content: "\e934";
}

.icon-Intercom:before {
  content: "\e935";
}

.icon-security:before {
  content: "\e936";
}

.icon-kids-train:before {
  content: "\e937";
}

.icon-school:before {
  content: "\e938";
}

.icon-kids-play:before {
  content: "\e939";
}

.icon-kids-pool:before {
  content: "\e93a";
}

.icon-slides:before {
  content: "\e93b";
}

.icon-court:before {
  content: "\e93c";
}

.icon-yoga:before {
  content: "\e93d";
}

.icon-chess:before {
  content: "\e93e";
}

.icon-bowling:before {
  content: "\e93f";
}

.icon-football:before {
  content: "\e940";
}

.icon-cricket:before {
  content: "\e941";
}

.icon-badminton:before {
  content: "\e942";
}

.icon-tennis:before {
  content: "\e943";
}

.icon-pool:before {
  content: "\e944";
}

.icon-jogging:before {
  content: "\e945";
}

.icon-gym:before {
  content: "\e946";
}

.icon-concierge:before {
  content: "\e947";
}

.icon-skyhigh:before {
  content: "\e948";
}

.icon-automation:before {
  content: "\e949";
}

.icon-golf:before {
  content: "\e94b";
}

.icon-atm:before {
  content: "\e94c";
}

.icon-bank:before {
  content: "\e94d";
}

.icon-park:before {
  content: "\e94e";
}

.icon-bar:before {
  content: "\e94f";
}

.icon-cafe:before {
  content: "\e950";
}

.icon-club:before {
  content: "\e951";
}

.icon-wardrobe:before {
  content: "\e952";
}

.icon-terrace:before {
  content: "\e953";
}

.icon-ac:before {
  content: "\e954";
}

.icon-chimney:before {
  content: "\e955";
}

/*slick*/
.slider {
  width: 100%;
  margin: auto
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden
}

.slick-list:focus {
  outline: none
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: ''
}

.slick-track:after {
  clear: both
}

.slick-loading .slick-track {
  visibility: hidden
}

.slick-slide {
  display: none;
  float: left;
  margin: 0;
  min-height: 1px
}

[dir='rtl'] .slick-slide {
  float: right
}

.slick-slide img {
  display: block
}

.slick-slide.slick-loading img {
  display: none
}

.slick-slide.dragging img {
  pointer-events: none
}

.slick-initialized .slick-slide {
  display: block
}

.slick-loading .slick-slide {
  visibility: hidden
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}

.slick-arrow.slick-hidden {
  display: none
}

.slick-loading .slick-list {
  background: #fff url(images/load.gif) center center no-repeat
}

.prev {
  position: absolute;
  right: 0;
  cursor: pointer
}

.next {
  position: absolute;
  left: 0;
  cursor: pointer
}

.next,
.prev {
  font-size: 15px;
  line-height: 30px;
  padding: 0;
  height: 30px;
  width: 30px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  border: 0;
  z-index: 1;
  color: #fff;
  background: #222;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 2px 25px 0 rgba(208, 208, 208, .7);
  box-shadow: 0 2px 25px 0 rgba(208, 208, 208, .7);
}

.next i,
.prev i {
  line-height: 30px !important
}

.slick-dots {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  cursor: pointer
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  color: transparent;
  cursor: pointer
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 40px;
  line-height: 40px;
  text-align: center;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.slick-dots li.slick-active button:before {
  color: #999
}

.disclamer-popup {
  width: 45%;
  z-index: 1035;
  display: none;
  max-width: 80%;
  position: fixed;
  left: 50%;
  top: 22%;
  transform: translate(-50%, -50%)
}

.disclamer-popup .disclamer-content {
  padding: 15px;
  font-size: 16px;
  border-bottom: 1px solid #ddd;
  background: #fff;
  padding: 15px;
  border-radius: 5px;
  font-size: 1em;
  font-weight: 400;
  color: #444;
}

@media screen and (max-width:700px) {

  .innerPage header {
    top: 56px !important;
  }

  .disclamer-popup {
    width: 85%;
    top: 33%;
  }
}
.offer {
  position: fixed;
  right: -65px;
  top: 20%;
  z-index: 99;
  transition: 0.6s ease !important;
  background-color: #dc3545 ;
  border-radius: 5px 0 0 5px !important;
  border-color: #dc3545;
}
.offer:hover {
  right: -0;
  
}
.close-btn {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 12;
  font-size: 3em !important;
  opacity: 1 !important;
  color: #dc3545 !important;
}
.modal-content {

  pointer-events: none;
  
}
.modal {

  z-index: 9999999999999999999999 !important;
 
}


.footerMain .white {
    color: #888 !important;
    text-align: center;
    margin-top: 10px;
}




